Subject: Ticket Assigned - Feedback or suggestions
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 24 Mar 2021 16:04:21 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Feedback or suggestions I have complain about my order online. order # 8244268416 with AWB FC0322210005063.  Actually its my 2nd time to order and i feel disappointed of your items.  Who ever in charge in  quality assurance dept. pls double check your items before delivering it. The blouse i order last March 12  theres a damage but I  return already . The 2nd time  it was  yesterday and the bag I ordered there’s a scratch.  Hope will not happened again because it’s a wasting of time and effort to return your items. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2294808